@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html 
{
  position: relative;
  min-height: 100%;
}

body{ background:#f8f8f8; voice-family:"\"}\""; voice-family:inherit; font-family: 'OpenSansRegular';}
body{margin-bottom:45px;}
.bg_inner{ background:#fff;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 0px 0; margin:0px;}
a{ text-decoration:none; color:#c20927; outline:none;}
a:hover{color:#c20927; text-decoration:none;}


ul, ol {display:block; border:0; margin:10px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:5px 0px; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.ie7clear{height:0px; display:block;}


.text_box{ border:2px solid #eaeaea;  background:#fff url(../images/bg-textbox.jpg) repeat-x left top; padding:5px 5px 5px 5px; font-size:12px; color:#818283; margin:7px 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-style:italic; border-top:none;}
.text_area{ border:2px solid #eaeaea;  background:#fff url(../images/bg-textbox.jpg) repeat-x left top; padding:5px 5px 5px 5px; font-size:12px; color:#818283; margin:7px 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-style:italic; resize:none; width:97%; border-top:none;}
textarea{ resize:none;}

.radiobtn{margin:0 5px 0 0;}
.combobox{margin:5px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;  font-family:Arial, Helvetica, sans-serif;  }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}

#main_page{min-height:100%; padding-bottom:15px; }

/* 	Header 	*/
.navbar-brand { height:auto;}
.navbar-inverse{ background-color:#f8f8f8; border:none;}
.navbar{ margin-bottom:0px;height:100px;}
.navbar-nav{ margin-top:35px;}
.navbar-brand img{ max-width:169px;}
.navbar-inverse .navbar-nav li { margin:0 3px;}
.navbar-inverse .navbar-nav > li > a{ color:#000 !important;font-family: 'OpenSansRegular'; font-size:16px; padding:6px 15px 8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{ color:#000 !important;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ color:#FFF}
.navbar-inverse .navbar-toggle .icon-bar{ background-color:#fff;}
.navbar-inverse .navbar-toggle{ border-color:#fff; background:#061f39; margin-top: 30px;} 
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#02264c; color:#fff !important;}
.nav > li > a:hover, .nav > li > a:focus{ background:url(../images/bg-tab.png) repeat-x bottom; color:#000; border-color:#d2d2d2; }
.active{/*background:url(../images/bg-tab.png) repeat-x bottom;*/}

/* Banner */
.bg_banner{ background:#fff url(../images/bg-banner.jpg) repeat-x;}
.bg_banner img{width:100%;}

/* Home page Tab */ 
.content_bg{background:#f8f8f8 url(../images/bg-content.jpg) repeat-x; padding-top:10px;}
.nav-tabs{ border-bottom:0px; position:relative; z-index:555;}
.nav-tabs > li > a{ border-color:#d2d2d2; background:url(../images/bg-tab.png) repeat-x bottom; color:#FFFFFF; background-color:rgb(2,25,53); font-size:15px}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background:#fff; color:#000; border-color:#d2d2d2; border-bottom:1px solid #fff;}
.tab-content{ border:1px solid #d2d2d2; padding:10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
 font-size:12px; background:#fff;margin-bottom:50px;}
.img_tab{ margin:0 20px 35px 0; float:left;}
.img_howto{ margin:0 20px 20px 0; float:left;}

/* Right Part */
.contact_form, .testimonial_inner{ border:1px solid #d2d2d2;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:10px; margin-top:15px;}
.contact_form h2{ border-bottom:2px solid #dfdfdf; background:url(../images/icon-mail.png) no-repeat right 5px; color:#242424; font-size:16px; font-weight:normal; padding:0 0 10px 0; margin:0 0 10px;}
.contact_form .form-group { margin-bottom:10px}
.contact_form .form-control{ padding:3px 10px; height:auto; }
.btn-default{background:rgb(2,25,53); color:#fff;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size:13px; border:0px; }

.testimonial_inner{ background:url(../images/icon-quote.png) no-repeat right bottom; position:relative;height:auto;}
.testimonial{ position:relative; height:auto;}
.testimonial_inner p{ color:#061f39; font-size:13px; line-height:16px;}
.name{ background:url(../images/arrow-btm.png) no-repeat 15px 0px; color:#061f39; font-size:13px; font-style:italic; padding:5px 0 0 40px; position:relative; display:block; z-index:5; margin:-1px 0 0 0;}

/*	Footer  */
.footer{ position: absolute; bottom: 0; width: 100%; height: 45px; background-color: rgb(2,25,53); color:#fff;}   
.ftr_link, .copy_text, .connect{ color:#fff; padding-top: 12px; font-size:14px;}
.copy_text{ text-align:center;}
.connect{ text-align:right; }
.top_text{ line-height:15px; margin:-2px 0 0 0; position:relative; top:-3px;  }
.connect .fa{ font-size:20px; color:#fff; margin:0 3px; position:relative; top:0px; }
.ftr_link a{ color:#fff; padding:0 3px;}
 


/*Comman CSS */
.left{float:left !important; }
.right{float:right !important;}
.rel_pos{position: fixed;top: 0;left: 0;z-index: 1000;width: 100%;background-color: #f8f8f8;border-bottom: 1px solid #ccc}
.mrg_top_60{margin-top:60px;}
.mrg_top_40{margin-top:40px;}
.pad_top_btm{padding-top:2em; padding-bottom:2em;}
.font_red{color:#d0000f;}
.no_pad_btm{padding-bottom:0px;}
.no_pad_left{padding-left:0px;}

.left{height:1px;width:33%;float:left;}
.middle{height:100%;width:auto;float:left;margin-top:15px;min-width:35%;}
.right{height:100px;width:30%;float:right;}
.login_table{width:100%;}
.head_regis{background-color:rgb(2,25,53);color:#FFF;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;height:35px;
border-bottom-left-radius:00px;border-bottom-right-radius:00px;}
.login_field{height:35px;width:80%;border:solid 1px #CCCCCC;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding-left:5px;}
.login_label{margin:0 0 0 25px;font:"Times New Roman", Times, serif;font-size:14px;color:rgb(2,25,53);}
.forget_password2{ display:none;}
.register_btn1{margin:0 0 0 122px; color:rgb(2,25,53);}
.login_btn{height:35px;width:80px;border:thin;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:rgb(2,25,53);color:#FFF;
margin-left:37%;}
.register_btn1:hover{ color:#03F;}
.login_td{padding-top:25px}
.register_btn{height:35px;width:80px;border:thin;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:rgb(2,25,53);color:#FFF;margin:0 0 0 0px;float:right;}
.reset_btn{height:35px;width:80px;border:thin;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:rgb(2,25,53);color:#FFF;margin: -0 -0 0 20px;}
.btn_div{ height:auto;width:100%;float:left;margin-bottom:25px;}
.btn_left{ height:auto;width:48%;float:left;}
.btn_right{ height:auto;width:52%;float:right;}
.signin{margin:0 0 0 35px;color:rgb(2,25,53);}
.about_right{height:100%;width:25%;;float:right;border: 1px solid #d2d2d2;border-radius:5px;background-color:#FFF;padding:20px 20px 20px 20px;}
.about_left{ height:100%;width:100%;float:left;border: 1px solid #d2d2d2;border-radius:5px;background-color:#FFF;padding:20px 20px 20px 20px;}
.contact_left{height:100%;width:49%;;float:left;border: 1px solid #d2d2d2;border-radius:5px;background-color:#FFF;padding:10px 10px 47px 10px;}
.contact_right{ height:100%;width:49%;float:right;border: 1px solid #d2d2d2;border-radius:5px;background-color:#FFF;padding:10px 20px 20px 20px;}
.contact_field{ border:1px solid #ccc;border-radius:4px;height:29px;box-shadow: inset 0 1px 1px rgba(0,0,0,.075);padding:5px;width:80%;margin-top:0px;}
.contact_message{border:1px solid #ccc;border-radius:4px;box-shadow: inset 0 1px 1px rgba(0,0,0,.075);padding:5px;width:80%;margin-top:0px;}
.captcha{height:29px;width:66%;border: 1px solid #ccc;;border-radius: 4px;font-size:14px;margin-bottom:10px;}
.contact_map{height:100%;width:49%;;float:right;border: 1px solid #d2d2d2;border-radius:5px;margin-top:20px; overflow:hidden;}
.static_google_map{width:100%;}
.dynamic_google_map{min-height:650px;min-width:1350px;}
.faq_div{border: 1px solid #d2d2d2;border-radius:5px;background-color:#FFF;padding:10px 10px 47px 10px;}
.blog_content{border: 1px solid #d2d2d2;background-color:#FFF;padding:10px 10px 47px 10px;}
.page_number{  border: 1px solid #ccc;float: left;width: 25px;text-align: center;margin-right: 5px;}
.page_number_first,.page_number_last{border: 1px solid #ccc;float: left;width: 100px;text-align: center;margin-right: 5px;}

.about_let_30 {width:32%;margin-right:1%}
/* Google Chrome and Safari only */

@media all and (max-width: 992px) and (min-width: 768px){
.navbar-brand img{ height:auto;}
 .navbar-nav{ margin-top:35px;}
.navbar-inverse .navbar-nav > li > a{ padding:5px 8px; font-size:12px;}
.nav > li > a{ padding:4px 4px; font-size:12px;}
.middle{ min-width:45%;}
}


@media all and (max-width: 768px){
  body{margin:0px;}
 .navbar-brand{ height:auto; max-width:169px;}
 .img_tab{ width:50%;}
 .img_howto{ width:100%;}
 .about_let_30 {width:32%;}
 .nav > li > a{ padding:4px 4px; font-size:12px;}
 .ftr_link, .copy_text, .connect{ text-align:center;} 
 .connect{ padding:10px 0 }
 .footer{ height:auto; position:absolute;}
 .no_pad_left{padding-left:15px;}
 .captcha{width:60%;}
  .middle{min-width:45%;}
}
@media all and (max-width: 768px) and (orientation:portrait){
  body{margin:0px;}
 .navbar-brand{ height:auto; max-width:169px;}
 .img_tab{ width:50%;}
 .img_howto{ width:100%;}
 .about_let_30 {width:32%;}
 .nav > li > a{ padding:4px 4px; font-size:12px;}
 .ftr_link, .copy_text, .connect{ text-align:center;} 
 .connect{ padding:10px 0 }
 .footer{height:auto; position:absolute;}
 .no_pad_left{padding-left:15px;}
 .about_left{margin-bottom:50px;}
}
@media only screen and (max-width : 599px) 
{
.active{background:none;}
.navbar-nav {margin-top: 0;}
.faq_div{witdh:100%;min-height:233px;font-size:16px;}
.left{display:none;}
.middle{margin-left:0px;width:100%;margin-top:0px;margin-bottom:20px;}
.right{display:none;}
.login_field{height:35px;width:80%;border:solid 1px #CCCCCC;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.login_label{margin:0 0 0 25px;font:"Times New Roman", Times, serif;font-size:14px;color:rgb(2,25,53);}
.forget_password2{ display:block;}
.forget_pass{ display:none;}
.register_btn1{margin:0 0 0 106px; color:rgb(2,25,53);margin-right:10px;}
.register_btn1:hover{ color:#03F;}
.login_btn{height:35px;width:80px;border:thin;-webkit-border-radius: 5px;-moz-border-radius: 5px;
border-radius: 5px;background-color:rgb(2,25,53);color:#FFF;margin-left:37%;}
.forget_pass1{ margin-left:106px;margin-top:20px;color:rgb(2,25,53);}
.navbar-brand{ margin-left:5px;}
.navbar-brand img{ max-width:130px;}
.login_label {color: rgb(2,25,53);font-size: 14px;margin: 0 0 0 22px;}
.register_btn{height:35px;width:80px;border:thin;-webkit-border-radius: 5px;-moz-border-radius: 5px;
border-radius: 5px;background-color:rgb(2,25,53);color:#FFF;margin:0 0 0 10px;}
.navbar-inverse .navbar-nav > li > a{ color:#fff !important; background:#033b75;  font-family: 'OpenSansRegular'; font-size:14px; padding:6px 15px 8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;margin-left: 12px;padding: 6px 25px;width:93%}
.name{ color:#061f39; font-size:13px; font-style:italic; padding:5px 0 0 40px; position:relative; display:none; z-index:5; margin:-1px 0 0 0;}
.footer{ height:auto; position:relative;margin-bottom:-25px;}
.signin{margin:0 0 0 20px;color:rgb(2,25,53);}
.img_tab{ width:169px;}
.img_howto{ width:300px;}
.nav-tabs > li > a{ border-color:#d2d2d2; background:url(../images/bg-tab.png) repeat-x bottom; color:#FFFFFF; 
background-color:rgb(2,25,53); font-size:14px;width:200px;padding-left:10px;}
.about_left{width:100%;margin-bottom:0;}
.about_right{ float:left;width:100%;margin-bottom:100px;margin-top:20px;}
.contact_left{width:100%;float:left;margin-bottom:0px;padding:10px 10px 20px 10px;}
.contact_right{width:100%;float:left;margin-top:20px}
.contact_map{height:100%;width:100%;;float:left;border: 1px solid #d2d2d2;border-radius:5px;margin-top:20px;margin-bottom:85px;}
.captcha{width:50%;}
.contact_field{margin-top:0px;}
.contact_message{margin-top:0px;}
.rel_pos {position: relative;top: 0;left: 0;z-index: 1000;width: 100%;}
.navbar {height: auto;margin-bottom: 0;}
}
@media only screen and (max-width : 599px) and (orientation:landscape)
{
.middle{margin-left:0px;margin-right:0px;width:100%;margin-top:0px;}
.login_btn{margin-left:200px;}
.forget_pass1{margin-left:200px;}
.register_btn1{margin-left:200px;}
.signin{margin-left:115px;}
.login_field{width:70%;}
.nav-tabs > li > a{width:250px;}
.about_left{ margin-bottom:25px;}
.captcha{width:64%;}
.about_right{ float:left;width:100%;margin-bottom:20px;}
.contact_right{width:100%;float:left;margin-bottom:20px;}
.contact_map{height:100%;width:100%;;float:left;border: 1px solid #d2d2d2;border-radius:5px;margin-top:20px;margin-bottom:20px;}
.img_howto{ width:300px;}

}
@media only screen and (max-width : 640px) and (orientation:landscape)
{
	.about_left{ margin-bottom:20px;}
	.left{width:20%;}
}
@media only screen and (max-width : 240px) 
{
.middle{width:104%;}
.login_field{width:90%;}
.login_label {margin-left:2px;}
.navbar-brand img{ max-width:128px;}
.register_btn1{margin-left:77px;}
.forget_pass1{margin-left:72px;}
}
@media only screen and (max-width : 320px) and (orientation:landscape)
{
.middle{width:100%;}
.login_btn{margin-left:100px;}
.forget_pass1{margin-left:100px;}
.register_btn1{margin-left:100px;}
.signin{margin-left:10px;}
.login_field{width:90%;}
}
@media only screen and (max-width : 667px) and (orientation:landscape)
{
.testimonial{margin-bottom:100px;}
.left{width:23%;}
}
@media only screen and (max-width : 736px) and (orientation:landscape)
{
.testimonial{margin-bottom:100px;}
.left{width:22%;}
}
@media only screen and (min-device-width : 600px) and (max-device-width : 666px) 
{
.left{width:20%;}
.middle{min-width:60%;}
}
/*** Containt pages ul li margin ***/
ul.cont li{ margin:10px 0px 0px 20px;}